/*REGISTRO*/
.card{
    background-color:rgb(247, 172, 34);
    padding: 2%;
    padding-bottom: 10%;
    margin: 2%;
    font-family:'Courier New', Courier, monospace;
    font-size: large;
    border: none;
  }

  .titulo{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  }  

  label{
    font-weight: bold;
  }
  
    .boton .btn{
        text-align: right;
        font-weight: bold;
    }
